/*
 * Theme Name:  Recap Child
 * Theme URI:   https://recap.codesupply.co/
 * Description: Recap Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    recap
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */


:root {
  --cs-header-initial-height: 64px;
  --cs-header-height: 64px;
  /* --cs-entry-content-full: 1200px; */
  /* --cs-entry-content-width: 776px; */
/*   --cs-entry-content-large-width: 598px; */
	  --cs-entry-content-large-width: 100%;
  /* --cs-entry-content-medium-width: 548px; */
  --cs-entry-content-medium-width: 100%;
  --cs-header-border-radius: 14px;
  --cs-layout-elements-border-radius: 10px;
  --cs-thumbnail-border-radius: 10px;
  --cs-tag-border-radius: 32px;
  --cs-input-border-radius: 8px;
  --cs-textarea-border-radius: 8px;
  --cs-button-border-radius: 8px;
  --cs-cta-button-border-radius: 32px;
  --cs-avatar-border-radius: 6px;
  --cs-adminmbar-offset: 0px;
}

.cs-footer__copyright {
    display: flex;
    align-items: center;
    color: var(--cs-color-secondary);
    margin-top: auto;
    flex-direction: column;
    align-content: center;
}

.cs-footer__copyright a {
    display: inline;
    padding-bottom: .0625rem;
    /* background: linear-gradient(to right, currentColor 0%, currentColor 98%); */
	background: no-repeat;
    background-size: 100% 1px;
    background-repeat: no-repeat;
    background-position: var(--cs-underline-bg-position);
    color: var(--cs-color-secondary);
    transition: .25s;
    text-decoration: none;
}

@media (min-width: 576px) {
	.cs-footer__description {
			/* max-width: 280px; */
	}
}

.footer-ring img {
	width: 32px;
}